/* @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"); */

/* h1,h2,h3 {  font-family: "Poppins", sans-serif;} */
a {  color: #4a84e8;}

body { background: #eaf1ff !important; color: #3e4046; padding: 0;line-height: 1.5;  float: left; width: 100%; overflow-x: hidden; margin: 0 auto;}
.paynow-monthly-box label { color: #4a84e8; font-size: 15px; margin-left: 5px; }

/*img { width: 100%; }*/
.site_wrapper {
  max-width: 1300px;
  margin: 60px auto;
  padding: 0 30px;
}
.checkout_wrapper .section_headline h3 {font-size: 23px;}
article#post-903, article#post-897, article#post-901, article#post-1279, article#post-1274, article#post-1277,  article#post-860, article#post-862{display:none;}
.main_wrap-container { /* padding: 60px;*/}
.form-iner-box{padding:30px 0;}
/* 
body.page-id-897 .grid-container, body.page-id-901 .grid-container, body.page-id-903 .grid-container,  body.page-id-1274 .grid-container, body.page-id-1277 .grid-container, body.page-id-1279 .grid-container, body.page-id-862 .grid-container, body.page-id-860 .grid-container  {    max-width: 100%;background: #eaf1ff;}
 body.page-id-897 footer , body.page-id-901 footer, body.page-id-903 footer, body.page-id-1274 footer, body.page-id-1277 footer, body.page-id-860 footer , body.page-id-862 footer {background: #eaf1ff;} */
.single-charger-info-wrapper .charger_info-container{padding:10px;}
/* body.page-template-easee-home-template .grid-container {    max-width: 100%;background: #eaf1ff;}
body.page-template-easee-home-template footer {background: #eaf1ff;} */
.single-charger-info-wrapper .charger_info-container{background:#fff;}
.single-charger-info-wrapper .danev_charger_price {	color: #4b83e9;}
.single-charger-info-wrapper .danev_price_info.danev_prie-box{box-shadow:none;padding-left: 0;}
.single-charger-info-wrapper .danev_price_info{padding:10px 0px;}

.single-charger-info-wrapper .fix_price-title {	color: #6eb3da;}
.interest-free-para { font-size: 14px; }
.interest-free-para-indi {
	font-style: italic;
	padding: 15px;
	background: #4b83e9;
	color: #fff;
	font-size: 14px;
	margin-top: 10px;
	border-radius: 8px;
}
.info-text { font-size: 14px; max-width: 350px; margin: 20px auto 0; }

/*== Header ================*/

.dan_ev_head_wrapper {
  align-items: center;
}
.danev_head_back_btn {
  text-align: right;
}
.danlec-logo img {
  max-width: 150px;
}

.danev_bg-wh {
  background: #fff;
  box-shadow: 0 5px 5px 5px rgba(0, 0, 0, 0.03);
}
#danev-vehicle-olev-eligible .danev_info-content {
  color: #39b54a;
}
.danvev-vehicle-form {
  padding: 50px 20px 30px;
  width: 60%;
  margin: 20px auto;
  max-width: 510px;
}
.danev_align-center {
  text-align: center;
}
.hidden {
  display: none;
}
.label_hide label {
  display: none;
}
.question-title-headline .text-primary {
/*   color: #4b83e9; */
}
.danev-select select {
  border: 1px solid #eae9e9;
  border-radius: 2px;
  background-color: #fff;
  -webkit-appearance: none;
  appearance: none;
  line-height: 1.56;
  width: 100%;
  margin: 5px 0;
  padding: 10px;
  color: #6c6c6c;
  font-size: 16px;
  height: 50px;
}

.installtionDate_change { display: flex; justify-content: space-between; }

.threePhaseInfo {
    margin: 40px 0;
    text-align: center;
}

.threePhaseInfo .fa-solid {
    color: #4b83e9;
}

/*=======back button=====*/

.previous{text-decoration:none;color:#4b83e9;}
.previous:hover{color:#6eb3da;	}
.previous:active{color:#6eb3da;	} 
.nexStepBtn {background-color: #4b83e9; color:#fff}
 .nexStepBtn:hover {background-color:  #4b83e9; color:#fff} 
 
/*==== Ozev Popup ===========*/
.ozevPopup {
    display: none;
    background: rgb(0 0 0 / 90%);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    bottom: 0;
    right: 0;
}

.ozevPopupContainer {
    max-width: 450px;
    margin: 15% auto;
    border: 2px solid #f2f2f2;
    box-shadow: 0 29px 14px 0 rgb(0 0 0 / 4%);
    background: #eaf1ff;
    text-align: center;
    border-radius: 20px;
    display: flex;
    padding: 60px 20px;
    align-items: center;
    justify-content: center;
    border: 2px solid #4B83E9;
}

.ozevPopupContent h3 {
    margin: 20px 0 10px;
}

.ozevPopupContent p {
    font-size: 20px;
}

/*=======HD--Style=====*/

p {
  font-size: 17px;
}

.interest-free-para .danev_charger_price-inc-vat{
  color: white;
}

/*.question-title.danev_align-center {*/
/*  max-width: 900px;*/
/*  margin: 0 auto;*/
/*}*/
.question-title-headline {
	margin: 20px 0;
	font-weight: 600;
	color: #4b83e9;
}

.page-template-callback .question-title-headline { color: #29363d; }
/* .page-template-callback .question-title-headline span { color: #fb885c; } */

.question-title h4 {
  font-size: 18px;
  font-weight: 400;
  max-width: 650px;
  margin: 20px auto 40px;
  font-family: "Roboto", sans-serif;
}

.danev_flex {
  display: flex;
}
.danev_flex-center {
  align-items: center;
  justify-content: center;
}
.form-controlGroup-inputWrapper { width: 100%; margin-bottom: 10px; }
.danev_select-wrapper {
  width: 50%;
  padding: 0 20px;
}
.danev_model-img_wrapper {
  width: 30%;
}
.danev_model-img_wrapper img{
margin:auto;
}
.danev-vehicle_olev {
  max-width: 590px;
  margin: 20px auto;
}

/*== Radio =========*/
.danev_options {
  margin: 0 15px;
  display: block;
}
.danev_options input[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.danev_options input[type="radio"] + .danev_card {
  cursor: pointer;
  border: 0;
  box-shadow: 0 29px 14px 0 rgba(0, 0, 0, 0.04);
  outline: 3px solid transparent;
  width: 100%;
  height: 330px;
  min-width: 265px;
  padding: 5px 0 0;
  background: #fff;
  transition: outline 0.3s ease;
}
@media only screen and (min-width:768px){
	
}
.card-icon img {
  max-width: 235px;
  margin:auto;
  /*filter: invert(46%) sepia(91%) saturate(2740%) hue-rotate(203deg) brightness(99%) contrast(84%);*/
}
.danev_card .card-title {
  margin-top: 0;
  margin-bottom: 15px;
}
.danev_card .card-select {
  transition: background-color 0.3s ease;
  display: block;
  padding: 5px 10px 12px 10px;
  color: #fff;
  opacity: 0;
}
.danev_options input[type="radio"]:hover + .danev_card {
  outline: 2px solid #4b83e9;
}
.danev_options input[type="radio"]:hover + .danev_card .card-select {
  background: #4b83e9;
  opacity: 1;
}
.danev_options input[type="radio"]:checked + .danev_card {
  outline: 2px solid #4b83e9;
}

/*== **Button Style*** ===========*/
.danev_btnstyle {
  background: #6eb3da;
  text-decoration: none;
  padding: 8px 38px;
  font-size: 18px;
  text-transform: capitalize;
  cursor: pointer;
  color: #fff;
  border: 1px solid #6eb3da;
  display:inline-block;
	text-transform: uppercase;
  border-radius: 50px;
/* 	margin-top:15px; */
}

.danev_callbaclform .danev_btnstyle { background: #8dc541; border-color: #8dc541; max-width: 150px; }
.danev_btnstyle:hover { background: #4b83e9; border-color: #fff; color: #fff; }
.danev_callbaclform .danev_btnstyle:hover { background: #27343c; border-color: #27343c; }
.charger_bundle_top-title {
  margin-bottom: 50px;
}

/*== **Back Button*** ============*/
.pre_step {
  background: #fff;
  border: 3px solid #eae9e9;
  border-left-color: rgb(234, 233, 233);
  border-left-style: solid;
  border-left-width: 3px;
  border-left: 0;
  height: 118px;
  position: fixed;
  line-height: 40px;
  padding: 36px 10px 36px 36px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.25s ease;
  z-index: 2;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  -webkit-user-select: none;
  user-select: none;
  text-decoration: none;
  cursor: pointer;
  font-size: 18px;
}
.pre_step img {
  max-width: 32px;
}
.pre_step:hover {
  background: #4b83e9;
  color: #fff;
  padding-right: 20px;
  border-color: #4b83e9;
}
.pre_step .danev-btn_txt {
  display: none;
}
.pre_step:hover .danev-btn_txt {
  display: block;
}
.pre_step:hover .back-btn-icon,
.pre_step .back-btn-icon-wh {
  display: none;
}
.pre_step:hover .back-btn-icon-wh {
  display: block;
}

/*== **Call Back Form*** ===========*/
.danev_callbaclform { padding: 15px 45px 30px; border-radius: 10px; }
#enter-postcode .danev_callbaclform { padding: 30px 45px; }
.danev_callbaclform-container { margin: 0 30px; }
.danev_callform-wrapper { margin: 0; padding: 0; }
.danev_callform-wrapper li {
  list-style-type: none;
  display: block;
	position: relative;
  margin: 0 0 30px;
}
.danev_callform-wrapper li label {
  display: none;
  width: 100%;
}
.danev_callform-wrapper li input,
.danev_callform-wrapper li textarea {
  width: 100%;
  padding: 10px;
  font-size: 18px;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  font-family: Roboto;
}
.danev_callform-wrapper li .prefTime label {
	display: inline;
	margin-right: 20px;
}
.danev_callform-wrapper li .prefTime input[type="radio"] {
	width: auto;
	margin-right: 10px;
}

textarea::placeholder , ::placeholder {
  color: #6c6c6c;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #6c6c6c;
}
::-ms-input-placeholder {
  color: #6c6c6c;
}

textarea::-webkit-input-placeholder {
color: #6c6c6c;
}

textarea:-moz-placeholder { /* Firefox 18- */
color: #6c6c6c;
}

textarea:-ms-input-placeholder {
color: #6c6c6c;
}

.find_olev {
  max-width: 900px;
  margin: 0 auto;
}
.danev_left-content {
  margin-right: 50px;
}

.danev_btn-container {
  width: 100%;
  margin: 20px 0;
  display: block;
}

.form_btn .danev_grey-btn {
	margin-left: 20px;
	background: #ccc;
	border-color: #ccc;
}

.details_field{position : relative; margin: 15px 0 30px;}

/*=== Discount Popup
==========================================*/

.overlay24 {
    position: fixed;
    z-index: 11;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgb(0 0 0 / 80%);
    left: 0;
    right: 0;
    bottom: 0;
	display:none !important;
}

span#close24 {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 40px;
    height: 40px;
    background: #4b83e9;
    text-align: center;
    line-height: 40px;
    border-radius: 100%;
}

.modal24 {
    width: 90%;
    max-width: 500px;
    margin: 15em auto;
    background: #fff;
    border-radius: 15px;
    text-align: center;
    position: relative;
    padding: 20px;
}

p#DiscountCodeTxt {
    background: #f2f2f2;
    width: 150px;
    padding: 10px;
    margin: 20px auto 0;
}

.code-content button {
    margin: 20px 0;
    background: #4b83e9;
    color: #fff;
    padding: 10px 30px;
}

/*==================================*/

/*========= Callback Form Error Message ====*/
.validation-message {
	font-size: 12px;
	background: #4b83e9;
	color: #fff;
	padding: 0 10px;
	position: absolute;
	top: -20px;
	right: 0;
}

.validation-message::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #4b83e9;
	position: absolute;
	right: 0;
}

/*== Postcode =========*/
.danev_post4u {
  max-width: 480px;
  margin: 0 auto;
}
.danev_post4u input,
.danev_post4u select {
  font-size: 18px;
}
.postcode_wrapper #postcode {
  width: 100%;
  /*width: calc(100% - 20px);*/
  padding: 10px;
  border: 1px solid #ccc;
}

.danev_search_btn #dropdown {
  margin: 10px 0;
  width: 100%;
  border: 1px solid #ccc;
  padding: 10px;
}

.danev_search_btn {
  margin: 10px 0;
  text-align: center;
}

/*== Product Bundle ==========*/
.danev_charger_title {
  margin: 0 0 5px;
  color: #4b83e9;
}

.danev_charger_subtitle {
  margin: 0 0 10px;
  color: #6eb3da;
  font-size: 20px;
}
.chargers_listing_container {
  background: #fff;
  float: left;
  width: 100%;
  clear: both;
}
.product-site_wrapper {
  max-width: 99rem;
  margin: 0 auto;
}
.next-steps-navigation {
  background: #fff;
  border-top: 1px solid #eae9e9;
  box-shadow: 0 10px 10px rgba(51, 69, 87, 0.08);
  padding: 10px;
}

.charger_bundle_top-title {
  margin: 30px auto 50px;
}

.danev-select select {
  padding: 10px;
  padding-right: 30px;

  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}


.charger_info-container {
  padding: 5px;
  /*background: #eaf1ff;*/
  border-radius: 15px;
  margin-bottom: 50px;
  margin-left: 130px;
  margin-right: 125px;
  background:#4b83e9;
}


.charger_bundles .danev_charger_info .charger_bundles .danev_price_info {
  padding: 20px;
background:#fff;
  margin-right: 2px;
}




.charger_bundles .danev_price_info {
  margin-right: 0;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background:#4b83e9;
  color:#fff;
}

.next-steps-navigation ol {
  padding: 0;
  margin: 0;
  counter-reset: list-number;
}
.next-steps-navigation ol li {
  display: inline;
  margin: 0 10px;
  position: relative;
}
.next-steps-navigation ol li::before {
  content: counter(list-number);
  counter-increment: list-number;
  padding-right: 5px;
}

.danev_charger_previous-menu {
  max-width: 470px;
  margin: -35px auto 40px;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 10px 10px rgba(51, 69, 87, 0.08);
}
.danev_charger_previous-menu ul {
  margin: 0;
  padding: 0;
}
.danev_charger_previous-menu ul li {
  display: inline-block;
  padding: 20px 25px;
  border-right: 1px solid rgba(157, 176, 197, 0.2);
}
.danev_charger_previous-menu ul li:last-child {
  border: none;
}
.danev_contain_20 {
  width: 20%;
}
.danev_contain_25 {
  width: 25%;
}
.danev_contain_30 {
  width: 30%;
  padding:25px;
}
.danev_contain_40 {
  width: 40%;
 background-color: white;
padding: 20px; 
}

.danev_contain_50 {
  width: 50%;
}
.danev_contain_60 {
  width: 60%;
}
.danev_chrager-img img {
  width: 100%;
  max-width: 300px;
}
.danev_more-info {
  float: left;
  margin: 15px 0;
  text-decoration: underline;
  cursor: pointer;
}
.charger_specification-table {
  float: left;
  width: 100%;
  clear: both;
  display: none;
}
table {
  border-collapse: collapse;
  width: 100%;
}
.charger_specification-table tr {
  border-bottom: 1px solid #4444;
  height: 62px;
}
.charger_specification-table tr td:last-child {
  text-align: right;
  vertical-align: middle;
  line-height: 35px;
}
.charger_specification-table tr:last-child {
  border: none;
}
.package-specs__value--ev_charger {
  font-size: 34px;
  line-height: 1;
  font-weight: bold;
  color: #6eb3da;
}
.para-sm {
  font-weight: bold;
  color: #333;
  font-size: 14px;
}
.danev_charger_price-inc-vat {
  font-size: 12px;
  color:white;
}
.ozevGrantSaving { color: #fff; }
.info_styl {
  font-size: 14px;
  margin: 20px 0 20px 0;
}
.danev_charger_price {
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
.list_styl li { text-align: left; padding-bottom: 5px; }
.list_styl { padding: 20px 0; }
.fix_price-title { margin: 0 0 20px; padding-bottom: 10px; border-bottom: 2px solid #eaf1ff; color: #fff; }
.danev_chrager-img {
  align-items: center;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  background:#fff;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}

.danev_charger-feat-list {
  text-align: left;
  font-size: 14px;
  clear: left;
  padding:12px 0;
}

.danev_charger-feat-list ul {
  margin: 0 0 20px;
  padding: 0;
}
.danev_charger-feat-list ul li {
  list-style-type: none;
  border-bottom: 1px solid #eaf1ff;
  padding-bottom: 10px;
  margin-bottom: 10px;
  color:#fff;
}
.danev_charger-feat-list ul li span {
  float: right;
}

.secure_payment_icons ul {
	margin: 30px 0 0;
	padding: 0;
	text-align: center;
}

.secure_payment_icons ul li {
	display: inline-block;
	width: 48%;
}

.secure_payment_icons ul li span {
	font-size: 12px;
	display: block;
}

/**== Signle Product Page ============*/
.single-charger-info-wrapper .site_wrapper {
  padding-top: 3%;
  padding-bottom: 3%;
}
.single-charger-info-wrapper .charger_info-container {
  margin-bottom: 0;
}
.single-charger-info-wrapper .danev_chrager-img {
  display: block;
}
.charger_gallery-thumb {
  padding: 0;
}
.charger_gallery-thumb li {
  display: inline-block;
  margin-right: 5px;
}
.charger_gallery-thumb li img {
  max-width: 75px;
  cursor: pointer;
}
.danev_price_info.danev_prie-box {
  background: rgba(255, 255, 255, 0.75);
  padding: 10px 20px;
  margin: 20px 0;
  box-shadow: 0 0 15px 0 rgba(51, 69, 87, 0.08);
}

.charger_accordion {
  background: #fff;
  padding: 5% 20px;
}
.site-wrap-800 {
  max-width: 800px;
  margin: 0 auto;
}

.charger_accordion .ui-accordion-header {
  cursor: pointer;
  padding: 10px 10px 10px 40px;
  position: relative;
  background: #eaf1ff;
  margin: 20px 0 0;
}
.charger_accordion .ui-accordion-header::before {
  content: "+";
  position: absolute;
  width: 40px;
  height: 40px;
  display: block;
  line-height: 40px;
  left: 0;
  text-align: center;
}
.charger_accordion .ui-accordion-header-active::before {
  content: "-";
}

.charger_accordion .ui-accordion-content {
  border: 2px solid #eaf1ff;
  padding: 20px;
  margin-bottom: 40px;
  height: auto !important;
}
.charger_accordion .ui-accordion-content ul {
  padding: 0 0 0 25px;
  margin: 0;
}
.charger_accordion .ui-accordion-content ul li {
  margin-bottom: 15px;
}
.danev_tabl_styl tr {
  border-bottom: 2px dashed #eaf1ff;
}
.danev_tabl_styl tr:last-child {
  border: none;
}
.danev_tabl_styl tr td {
  padding: 20px 5px;
}
.danev_tabl_styl tr td:last-child {
  text-align: right;
}
.charger_accordion .ui-accordion-content ul li h4 {
  margin: 0;
}

/**== Checkout ==========*/
.danev_checkout_content #payment-form .danev_checkout_flex {
    display: flex;
    flex-direction: row;
}

.product-purchase_info-wrap table {
  text-align: left;
}
.danev_checkout_content {
  padding: 30px;
  background: #fff;
  box-shadow: 0 5px 5px 5px rgba(0, 0, 0, 0.03);
  border-radius: 15px;
}
.personaldetailform label,
.addressdetailform label {
  width: 100%;
}
.addressdetailform label input,
.personaldetailform label input {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #ccc !important;
  box-shadow: none;
  border: none;
}
.personaldetailform label.name_titl {
  width: 25%;
}
.addressdetailform {
  /* border-top: 2px solid #eaf1ff; */
  margin-top: 40px;
}
#title {
  border: 1px solid #ccc;
  padding: 10px 5px;
}
.addressdetailform label.addrs_field input {
  width: 93%;
  margin-bottom: 30px;
}
.danev_personaldetailform-fields,
.danev_addressdetailform-fields {
  margin: 20px 0;
}
#order_comment {
  width: 100%;
  min-height: 100px;
  border: none;
  border-bottom: 1px solid #ccc;
}
.payment-form-fields {
  margin: 10px 0;
  width: 100%;
}
.payment-form-fields input,
.payment-form-fields textarea {
  width: calc(100% - 20px);
  padding: 10px;
  box-shadow: none;
  border: none;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: medium;
  font-size: 18px;
}

.payButtons .payBtnStyle {
	width: 100%;
	margin: 0 5px;
	display: block;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
}
.payment-options .payButtons.danev_flex {
    margin-bottom: 20px;
}
.payment-options a { text-decoration: none; }

.payment-options-details .evPaymentOptions .payButtons .payBtnStyle {
    background: transparent !important;
    color: #528ce6 !important;
    border: 1px solid #528ce6 !important;
}

.payment-options-details .evPaymentOptions .payButtons .payBtnStyle:hover,
.payment-options-details .evPaymentOptions .payButtons .payBtnStyle.payBtnActive {
	background: #528ce6 !important;
	color: #fff !important;
}

.payment-options-details .evPaymentOptions .payButtons .payFinStyl {
	background: transparent !important;
	color: #0D007A !important;
	border: 1px solid #0D007A !important;
}

.payment-options-details .evPaymentOptions .payButtons .payFinStyl:hover,
.payment-options-details .evPaymentOptions .payButtons .payFinStyl.payBtnActive {
	background: #0D007A !important;
	color: #fff !important;
}

.calendar-wrap { margin-bottom: 40px; }

.payment-options-details .evPaymentOptions .payButtons .payBtnStyle .wh-img { display: none; }
.payment-options-details .evPaymentOptions .payButtons .payBtnStyle:hover .bl-img,
.payment-options-details .evPaymentOptions .payButtons .payBtnStyle.payBtnActive .bl-img { display: none; }
.payment-options-details .evPaymentOptions .payButtons .payBtnStyle:hover .wh-img,
.payment-options-details .evPaymentOptions .payButtons .payBtnStyle.payBtnActive .wh-img { display: block; }

.kandaFinBtn {
    background: #0D007A radial-gradient(circle, transparent 1%, #0D007A 1%) center/100%;
    transition: background 1.5s;
    border: none;
    border-radius: 7px;
	display: block;
	width: 100%;
}

.kandaFinBtn span { position: relative; }
.kandaFinBtn span::after {
    content: '';
    background: url(/wp-content/uploads/2022/07/kanda.png) no-repeat;
    width: 80px;
    height: 15px;
    display: inline-block;
    background-size: contain;
    margin-left: 7px;
}

.kandaFinBtn:hover {
    background-color: #808285;
    background-size: 15000%;
    transition: background 1.5s;
}

.checkout_wrapper section { margin-bottom: 40px; }


@media only screen and (max-width:768px){
	.payment-form-fields input,
	.payment-form-fields textarea{width:100%;}
	.danev_checkout_content { padding: 15px; }
	.site_wrapper { margin: 0; }
	.page-template-checkout-template .danev_contain_40 { padding: 0; }
	.checkout_wrapper section, .calendar-wrap { margin-bottom: 20px; }
	.payment-options-details .evPaymentOptions .payButtons .payBtnStyle { margin: 5px 0; }
	.evPaymentOptions .installation_price_deatil { margin-top: 20px; }
	/*.danev_checkout_content #payment-form .danev_flex { display: flex; flex-direction: column-reverse; }*/
	
}

.payment-form-field-label-hide label {
  display: none;
}
@media only screen and (max-width:475px){
	/*.installation_price_deatil{margin-top:50px;}*/
	.pay-monthly.pay-monthly-p{padding: 15px 0px 35px 10px !important;}
	.evPaymentOptions .installation_price_deatil { margin-top: 20px; }
}
.customer_info-wrap {
  margin-right: 2%;
}
.payment-form-field-left {
  /*margin-right: 20px;*/
}
.checkout_wrapper section {
  border: 1px solid #eaf1ff;
  /*margin-bottom: 40px;*/
  padding:15px;
}

.checkout_wrapper section.payment-options-details {
    margin-bottom: 0;
}

.customer_personal_details12 {
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
    border-radius: 15px;
}

.checkout_wrapper .section_headline h3 {
  margin: 0 -15px 20px;
  background: #eaf1ff;
  padding: 5px 15px;
}
.checkout_wrapper section.installation_additional_deatil {
  margin-bottom: 0;
}
.paynow-monthly-box .pay-now, .paynow-monthly-box .pay-monthly {
	background: #eaf1ff;
	padding: 12px;
	width: 100%;
	float: left;
}

/* .paynow-monthly-box .pay-monthly.pay-monthly-p { margin: 20px 0; } */
.paynow-monthly-box label {	color: #4a84e8;	font-size: 14px; margin-left: 5px; }

#userAgreement {
	margin: 20px 0;
}
.terms-condition {
	font-size: 14px;
   margin-bottom: 1.5em;
}
.card_accepted img {
	width: 200px;
	margin: 0 0 20px;
}
#card-element {
	background: #fafafa;
	padding: 15px 10px;
	border: 1px solid #ccc;
}
#payment_option2 p { margin-bottom: 0; }
.payment-info p { font-size: 14px; }
/*.danev_payment-btn {
  margin-top: 40px;
}
.checkout_wrapper section.installation_address_deatil {
  margin-bottom: 0;
}*/

.payment-form-fields input[type="email"]::placeholder, 
.payment-form-fields input[type="tel"]::placeholder, 
.payment-form-fields input[type="text"]::placeholder,
textarea::placeholder { color: #aaaaaa; opacity: 1; }

.payment-form-fields input[type="email"]:-ms-input-placeholder, 
.payment-form-fields input[type="tel"]:-ms-input-placeholder, 
.payment-form-fields input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder { color: #aaaaaa; opacity: 1; }

.payment-form-fields input[type="email"]::-ms-input-placeholder, 
.payment-form-fields input[type="tel"]::-ms-input-placeholder, 
.payment-form-fields input[type="text"]::-ms-input-placeholder,
textarea::-ms-input-placeholder { color: #aaaaaa; opacity: 1; }

/*== Calendar ============*/
.danev_booking_content {
  background: #fff;
  padding: 20px;
}
#showcase-wrapper {
  width: 100%;
  position: relative;
}
#calendar-wrapper,
#calendar {
  display: block !important;
}
#calendar #calendar-days {
  /*padding-top: 60px !important;*/
}
#calendar #navigation-wrapper {
  flex-direction: row !important;
  position: absolute;
  top: 20px;
  width: 100%;
  padding: 0 !important;
  border:0px;
}
#calendar #navigation-wrapper button {
  font-size: 1em !important;
}
#calendar #navigation-wrapper #previous-month {
  transform: rotate(90deg);
}
#calendar #navigation-wrapper #next-month {
  transform: rotate(-90deg);
}
#calendar #navigation-wrapper button svg {
  fill: #4b83e9;
}

#calendar #calendar-grid > time {
  background-color: #ebf1fc !important;
}
#calendar #calendar-grid time.disabled,
#calendar #calendar-grid time.disabled:focus {
  border-color: #ebf1fc !important;
  background: transparent !important;
}
#calendar #calendar-grid time.selected,
#calendar #calendar-grid time.selected:focus {
  border-color: #528ce6 !important;
  background: #528ce6 !important;
  color: #fff;
}
#calendar #calendar-grid > :hover {
  border: 2px solid #528ce6 !important;
  box-shadow: none !important;
}

.danev_book-confirm {
  margin-top: 20px;
}

.success-title h1 {
  font-family: "Overpass", sans-serif;
  font-weight: 900;
  font-size: 12em;
  line-height: 1;
  margin: 0;
  background-image: linear-gradient(180deg, #4b83e9 0%, #6eb3da 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
}
.success_msg {
  margin-top: 40px;
}




/*==Responsive Mobile====================*/

@media screen and (max-width: 1024px) {
  .form-iner-box{padding:0px 10px 40px 10px;}
  .danev_more-info {
  float: inherit;}
  
  .danvev-vehicle-form {
    width: 80%; 
  }
  .danev_select-wrapper {
    width: 60%;
    padding: 0;
  }
  .danev_model-img_wrapper {
    width: 40%;
  }
  .danev-select select {
    width: 90%;
  }

  .question-title-headline {
    font-size: 36px;
  }
  .question-title h4 {
    margin: 20px 40px 40px;
  }
}

@media screen and (max-width: 768px) {
	 .danvev-vehicle-form { padding :40px 20px 30px; }
	 h4.card-title{font-size:14px;}
	 .success_msg,
	 .success_msg p { margin-top: 0; }
	 .success-title h1 { font-size: 90px; }
	 .single-charger-info-wrapper .site_wrapper{background:#fff;}
	 .form_btn .danev_grey-btn { margin-left: auto; margin-top: 20px; }
	 .danev_callform-wrapper li input, .danev_callform-wrapper li textarea { width: 100%; }
	 .danev_btnstyle { display: block; text-align: center; }
}

@media screen and (max-width: 749px) {
  .danlec-logo img {
    max-width: 100px;
  }
  header .danev_mob_flex {
    display: flex;
  }
  .danev_header-contact-info {
    display: none;
  }
  .danev_head_back_btn .danev_btnstyle {
    padding: 5px 20px;
  }
  .danev_flex {
    display: block;
  }
  .danvev-vehicle-form {
    width: 100%;
  }
  .danev_select-wrapper,
  .danev_model-img_wrapper {
    width: 100%;
  }
  .danev_model-img_wrapper {
    margin-top: 20px;
  }
  .question-title h4 {
    margin: 20px 0px 40px;
  }
  .pre_step {
    height: 72px;
    bottom: 0;
    transform: none;
    top: auto;
  }
  .danev_options {
    margin: 0 0 20px;
  }
  .site_wrapper {
    padding: 0 20px;
  }
  .main_wrap-container {
    padding: 10px;
  }

  .card-icon img {
    max-width: 65px;
  }
  .danev_options input[type="radio"] + .danev_card {
    cursor: pointer;
    display: flex;
    align-items: center;
    height: auto;
    padding-top: 0;
  }
  .danev_options input[type="radio"] + .danev_card h4 {
    margin: -5px 0 0;
  }
  .danev_contain_20,
  .danev_contain_25,
  .danev_contain_30,
  .danev_contain_40,
  .danev_contain_50,
  .danev_contain_60 {
    width: 100%;
  }
  .chargers_listing_container {
    padding: 20px;
  }
  .danev_charger_previous-menu {
    display: none;
  }
  .danev_charger_info.danev_contain_40,
  .danev_price_info.danev_contain_30 {
   /* width: calc(100% - 20px);*/
   width:100%;
  }
  .charger_bundles .danev_charger_info,
  .charger_bundles .danev_price_info {
    padding: 10px;
	padding-bottom:20px;
  }
  .chargers_listing_container {
    width: auto;
  }
  .charger_bundles .danev_price_info {
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
  }
  .danev_chrager-img {
    padding: 20px 0;
    text-align: center;
    width: 100%;
	border-bottom-left-radius: 0;
	border-top-right-radius: 15px;
  }
  .charger_gallery-thumb li img {
    width: 50px;
  }
  .danev_charger_title,
  .danev_charger_subtitle {
    line-height: 1.2;
  }

  #calendar #calendar-days,
  #calendar #calendar-grid {
    padding: 10 0 !important;
  }
  #calendar #calendar-days {
    /*padding-top: 60px !important;*/
  }
  #calendar #calendar-grid > time {
    padding: 0.2em !important;
  }

  #calendar-wrapper header {
    text-align: center;
  }
  .danev_booking_content {
    padding: 10px 10px 10px 5px;
  }
  .success_msg {
    margin-top: 0;
  }
  .success-title h1 {
    font-size: 90px;
  }
  .checkout_wrapper section.installation_address_deatil {
    margin-bottom: 40px;
  }
  .danev_checkout_content #payment-form .danev_checkout_flex { display: flex; flex-direction: column-reverse; }
}

@media screen and (max-width: 480px) {
  body {
    padding: 0;
  }
  .question-title-headline {
    font-size: 24px;
  }
  .question-title h4 .danev_charger_description {
    font-size: 17px;
  }
  
  .danev_chrager-img img {
    max-width: 200px;
  }
  .next-steps-navigation ol li,
  .danev-vehicle-olev__wrapper {
    font-size: 14px;
  }

 .danev_tabl_styl tr td {
    padding: 5px; 
    display:block; 
    
 }
  .danev_tabl_styl tr td:last-child {
    text-align: left;
    padding-bottom: 10px;
  }
  .success_msg {
    margin-top: 0;
  }
  .success-title h1 {
    font-size: 60px;
  }
}
#card-error {
  color: red;
}
/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
}
.spinner {
  color: #ffffff;
  font-size: 22px;
  text-indent: -99999px;
  margin: 0px auto;
  position: relative;
  width: 20px;
  height: 20px;
  box-shadow: inset 0 0 0 2px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.spinner:before,
.spinner:after {
  position: absolute;
  content: "";
}
.spinner:before {
  width: 10.4px;
  height: 20.4px;
  background: #6eb3da;
  border-radius: 20.4px 0 0 20.4px;
  top: -0.2px;
  left: -0.2px;
  -webkit-transform-origin: 10.4px 10.2px;
  transform-origin: 10.4px 10.2px;
  -webkit-animation: loading 2s infinite ease 1.5s;
  animation: loading 2s infinite ease 1.5s;
}
.spinner:after {
  width: 10.4px;
  height: 10.2px;
  background: #6eb3da;
  border-radius: 0 10.2px 10.2px 0;
  top: -0.1px;
  left: 10.2px;
  -webkit-transform-origin: 0px 10.2px;
  transform-origin: 0px 10.2px;
  -webkit-animation: loading 2s infinite ease;
  animation: loading 2s infinite ease;
}
@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* ----------------- */
#customer-email input[type="email"], 
#customer-email input[type="number"], 
#customer-email input[type="password"], 
#customer-email input[type="search"], 
#customer-email input[type="tel"], 
#customer-email input[type="text"], 
#customer-email input[type="url"] {
  border-radius: 0;
  min-width: 300px;
  width: 100%;
  color: #666666;
  background-color: transparent;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #ddd;
}
#customer-email ::-webkit-input-placeholder { color: #4B83E9; }
#customer-email :-ms-input-placeholder { color: #4B83E9; }
#customer-email ::placeholder { color: #4B83E9; }

input[type="text"], 
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
    color: #666666;
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #ddd;
}
ul.promiseList {
    margin-left: 0;
}
.promise-content h4 {
    margin: 20px 0;
}
ul.promiseList li {
    list-style-type: none;
}

ul.promiseList li i.fa-check {
    color: #4B83E9;
    margin-right: 5px;
}

.danev_search_btn #quote-form-details, .danev_search_btn .danev_btnstyle{
  width: 100%;
  border-radius: 20px;
  color: #ffffff;
  background-color: #6eb3da;
  padding: 10px;
}
.danev_search_btn .danev_btnstyle:hover{
 background:#4b83e9;
 color: #fff;
}
.danev_callbaclform.danvev-vehicle-form.danev_bg-wh p{
 text-align:center;
}
.danev_charger_previous-menu.danev_align-center ul li a:hover{
color: #000;
}
.danev_charger_previous-menu.danev_align-center ul li a{
text-decoration: none;
}
.danev_more-info:hover {
color: #000;
}

/* -------accordion---------- */
#faq1 { border: 2px solid #4b83e9; padding: 20px; margin-bottom: 40px; height: auto !important; }

.danev_charger-fetures ul li {
	margin: 20px 0;
}
.danev_charger-fetures ul li h4 {
	margin-bottom: 5px;
}
    
    div#faq2{border: 2px solid #4b83e9;padding: 20px; margin-bottom: 40px;height: auto!important;}
    
h3.accordheader {
    font-style: normal;
    font-weight: 600;
    font-size: 33px;
    padding: 5px 10px;
    font-family: Poppins, sans-serif; 
    background-color: #4b83e9; 
    color: #ffffff;
    cursor: pointer;
}
 
h3.accordheader2 {
    font-style: normal;
    font-weight: 600;
    font-size: 33px;
    margin-bottom: 0;
    padding: 5px 10px;
    font-family: Poppins, sans-serif;
    background-color: #4b83e9;
    color: #ffffff;
    cursor: pointer;
}
.accordheader::after{ 
    content: '\002B';
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
  
  .accordheader2::after{ 
      content: '\002B';
      font-weight: bold;
      float: right;
      margin-left: 5px;
  }

/* ------------charger-bundle------------- */
.card-product-sec .charger_info-container{width:100%;max-width:1300px;margin:auto;margin-bottom:50px;}
.card-product-sec{background:#fff; padding-top:1px;}
.package-tags ul{ list-style: none;margin-left: 0px;display: grid;grid-template-columns: repeat(auto-fill, minmax(60px, 155px));justify-content: space-evenly;}
.package-tags ul li{
	padding:10px 17px;
	color: #fff;
	font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    background-color: #4b83e9;
    line-height: 1;
	margin: 5px 10px 0 0;
	text-align:center;
}
.danev_btn-container a:hover{text-decoration:none;color: #6eb3da;}
.start-list {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.start-list img { width:20px;margin-right:5px;  }
.view-detail span { font-size:18px !important; }
#saveboilerquoteMSG_5.saveboilerquoteMSG{background:#5db638;color: #fff;padding: 5px;}

.ev-spec{display:flex; justify-content:space-between; align-items:center;}
.ev-spec-title{width:100%;max-width:225px;}
.ev-spec-des {color: #4a83f0;font-weight: 600; text-align: right;}
.ev-charger-spec-list li:nth-child(2),.ev-charger-spec-list li:nth-child(3),.ev-charger-spec-list li:nth-child(6),.ev-charger-spec-list li:nth-child(7),.ev-charger-spec-list li:nth-child(8){display:none;}
/* ----------checkout----------------- */
#payment-form input[type="text"], 
#payment-form input[type="email"], 
#payment-form input[type="url"], 
#payment-form input[type="password"], 
#payment-form input[type="search"],
#payment-form input[type="tel"],
#payment-form input[type="number"],
#payment-form textarea,
#payment-form select {
    color: #000;
    background-color: transparent;
    border:1px solid #9ca4b5 !important;
	border-radius:5px;
}
.payment-options{margin-top:15px;}

/* ----------------modal------------------- */
.modal-header{border:none !important;}
button .danev-detail-btn_txt{font-size:18px; }
.homeSurveyBtn .danev-detail-btn_txt { color: #6eb3da; }
.homeSurveyBtn:hover .danev-detail-btn_txt { color: #fff; }
.danev_charger-feat-list ul li {
		font-size: 16px;
		color: #000 !important;
	}
	.style-line	ul {
		list-style-type: none;
		margin: 20px;
		padding: 1px;
		background-color: #fff;
	}
	.interest-free-para {
		font-size: 14px;
		color: #000 !important;
		font: Roboto,sans-serif;
	}
	.style-box.save-quote-btn{background:#5db638;}
	.style-box	{
		background: #6eb3da;
		border-radius: 50px;
		width: 100%;
		margin: 15px 0;
		padding:10px;
		display: block;
		color:#fff;
		cursor:pointer;
	}

.style-box:hover { color: #fff; }


	.homeSurveyBtn:hover{background:#6eb3da !important;}
.style-box.save-quote-btn:hover { background: #34661e !important; color: #ffffff; }
	#quote	{
		background: #5DB638;
	}
#quote:hover{background:#6eb3da;}
#survey	{ background:#fff; }
.view-detail:hover,.buy-onlin:hover{background:#fff; color: #6eb3da;}
	.modal {
		display: none;
		position: fixed;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: auto;
		background-color: rgba(0,0,0,0.4);
		transition:0.5s;
	}
	#myModal23 #modal_sec, #myModal2 .modal-dialog{transition: opacity 0.3s linear, right 0.3s ease-out; transform: translate3d(0%, 0, 0); }
	.modal-header h3 {
		font-style: normal;
		font-weight: 700;
		font-size: 34px;
		line-height: 1.4;
		font-family: Oswald, sans-serif;
		text-transform: uppercase;
		color: var(--global-palette3);
	}
	span.closeBtn {
		color: #fff;
	}
	.close {
		float: left;
		top: 25px;
		left: -30px;
		background-color: #4b83e9 !important;
		border-radius: 50%;
		z-index: 999;
		position: absolute;
		opacity: 1 !important;
		height: 60px;
		width: 60px;
		line-height: 60px;
		padding: 0;
	}
	.modal-content {
		position: relative;
		background-color: #fefefe;
		margin: auto;
		padding: 40px;
		border: 1px solid #888;
		max-width: 550px;
		margin-right:0px;
		border-radius:0px;
	}
	.modal-header{border:none;}
	.modal-body	{
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		line-height: 1.2;
		font-family: var(--global-body-font-family);
		color: var(--global-palette4);
	}
	button.btn.btn-default {
		color: #fff;
		background-color: #4b83e9;
		width: 100%;
		margin: 20px auto;
		height: 50px;
		border: 2px solid #4b83e9;
		font-weight: 700;
		font-size:20px;
	}
button.btn.btn-default:hover{background: transparent;border: 2px solid #4b83e9; color:#4b83e9;}
	.modal h3.modal-title{font-size:30px;color:#4b83e9;}
	.btn-default {
		width: 100%;
		margin: 20px auto;
		height: 50px;
		border: 2px solid #124a6b;
		font-weight: 700;
	}
	#myModal23 input,#myModal23 select ,.phone-number-div input,.email-div input{
		border-radius: 7px;
		box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
		height: 50px;
		font-size: 20px;
	}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: none;
}
@media only screen and (max-width:768px){
	.modal #modal_sec{width:100%;}
	/*.modal #modal_sec .modal-content{padding:20px;}*/
	.modal h3.modal-title{font-size:19px;color:#4b83e9;}
	.card-product-sec { padding: 10px 20px; }
	.ev-spec { display: block; }
	.ev-spec-des { text-align: left; margin-top: 5px; }
	.modal-content { padding: 60px 20px; width: 90%; }
}
#checkBoxError{display:none;}

/*----------------calendar--------------------*/
#calendar-wrapper header{text-align:center;}
#calendar-wrapper h4{color:#4b83e9; padding-top:20px !important;}
#calendar{margin-top:-31px !important;}
.calendar-wrap,.customer_personal_details,.installation_address_deatil,.installation-date-datails1,.installation-orders,.payment-options-details{ border-radius:15px; box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);}
/*.calendar-wrap { margin-bottom: 40px; }*/
#calendar-days{border:none;padding:20px 0 !important; background-color:#4b83e9;margin-top: 50px !important;color: #fff;font-weight: 500;}
#calendar-days span{text-transform:uppercase;}
#calendar #calendar-grid>time{margin:0px !important;width:100% !important;}
#calendar-grid{padding:20px !important;}
#calendar-grid time.disabled{background-color:#eaf1ff !important;}
.payment-options{min-height: 85px;}
.date-select-btn{margin:25px 0;}
.date-select-btn button{margin:auto;}
@media only screen and (max-width:768px){
    #calendar-days{padding:10px 0 !important; }
    #calendar-days span{font-size:16px;}
    .payment-options{min-height: 110px;}
}
.form_loader {
    border: 5px solid rgba(0,0,0,0.2);
    border-radius: 50%;
    border-top: 5px solid #4b83e9;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: 10px auto 0;
    display: none;
}
/*------------------single charger-----------------*/
.single-charger-container{margin:0px !important;}
.select-btn{width:100%; text-align:center;}
.single-p{background: #4b83e9 !important;}
.single-p:hover{background:#6eb3da !important;}
.single-buy:hover{background: #4b83e9 !important;color:#fff;}
.danev_prie-box h5{font-size:20px;}
.danev_contain_30 .danev_price_info.danev_prie-box{text-align:center;}
.danev_charger_price-inc-vat.vat-info{color:#000;}
/*#payment_option3,#payment_option2{margin-top:95px;}*/
.product-purchase_info-wrap.danev_contain_40{padding-top:0px; padding-right: 0;}
/*@media only screen and (max-width:768px){*/
/*    .single-charger-container{width:100%;margin:auto;}*/
/*}*/

/*---------------------------checkout-----------------------------*/
.payment-form-fields.payment-form-field-label-hide th,.payment-form-fields.payment-form-field-label-hide tbody td,.payment-form-fields.payment-form-field-label-hide tfoot td{padding:20px 0;    border-bottom: 1px dotted #baccef;}
.charger-cost.total-charger-cost{    font-size: 33px;color: #528ce6;font-weight: 800;}
.payOnline-details #submit{margin: 15px 0px;background: #6eb3da;}
/*---------------------single charger accordian--------------------*/
#accordion h3.accordheader{margin:0px;}
/*.single-acco h3 {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*    background: #cdcdcd;*/
/*    padding: 1rem;*/
/*    cursor: pointer;*/
/*    margin-bottom: 15px;*/
/*}*/
/* accordion body  */
/*.accodion-body {*/
/*    padding: 1rem;*/
/*    margin-bottom: 20px;*/
/*    display: none;*/
/*}*/
/*.accodion-body:first-child {*/
/*    display: block;*/
/*}*/

.section_headline.accordion {
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  font-size: 18px;
  color: #333;
  cursor: pointer;
  transition: background-color 0.2s linear;
  position:relative;
}

.section_headline.accordion.accordion:after {
  font-family: FontAwesome;
  content: "\f150";
  font-family: "fontawesome";
  font-size: 18px;
  float: right;
  position:absolute;
  top: 10px;
  right: 0;
}

.section_headline.accordion.is-open:after {
  content: "\f151";
}

.section_headline.accordion:hover,
.section_headline.accordion.is-open {
  background-color: #ddd;
}

.accordion-content {
  background-color: white;
  /*border-left: 1px solid whitesmoke;
   border-right: 1px solid whitesmoke;
  padding: 0 20px;
  max-height: 0;*/
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}